﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29123.88
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Lab1.2", "Lab1.2.csproj", "{D7125933-40E8-426F-A274-ED18E1466C21}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Lab1", "..\Lab1\Lab1.csproj", "{060F2B73-0250-434B-A14D-7F026B34E0D8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D7125933-40E8-426F-A274-ED18E1466C21}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D7125933-40E8-426F-A274-ED18E1466C21}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D7125933-40E8-426F-A274-ED18E1466C21}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D7125933-40E8-426F-A274-ED18E1466C21}.Release|Any CPU.Build.0 = Release|Any CPU
		{060F2B73-0250-434B-A14D-7F026B34E0D8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{060F2B73-0250-434B-A14D-7F026B34E0D8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{060F2B73-0250-434B-A14D-7F026B34E0D8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{060F2B73-0250-434B-A14D-7F026B34E0D8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B870BA07-51F2-4051-996C-001B792BE82B}
	EndGlobalSection
EndGlobal
